{
  "verseBefore": "Sì avih dơgrữq mơnuĩh gơnrơh dỡc tòpdar sơvan sì tòpdar dơgrữq mơnuĩh pô taha sì pàq anàq asỡq, pơviar rồp sì tơlơvàt Yàc Pô Lơngĩq, ",
  "verseAfter": "Vloh dơgrữq mơnuĩh gơnrơh ãn dòq dỡc tòpdar sơvan kung yơu tòpdar dơgrữq pô tơha sì pàq drơi anàq asỡq kung vơviar rùp pãq anãq sơvan sơ-uỗt mơyòp Yàc Pô Lơngĩq, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T02:31:07.721Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
